<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>PlayerDetails</title>
    <link rel="stylesheet" href="myStyles.css">
</head>
<body>
<main class="container">
    <div>
        <h1><span th:text="${player.name}"></span></h1>
        <h3>ID: <span th:text="${player.playerId}"></span></h3>

        <h3>
            Verein: <span th:text="${player.getClub()}"></span>
        </h3>

        <h3>
            Trikotnummer: <span th:text="${player.jerseyNumber}"></span>
        </h3>
    </div>

</main>

<!-- Links ####################################################################-->
<div class="navigation">
    <a href="/">Startseite  </a>
    <a th:href="@{/updatePlayer(playerId=${player.getPlayerId()})}">
        <span th:text="${player.name}"></span> bearbeiten
    </a>

    <a th:href="@{/clubDetails(clubId=${club.id})}">
        zurück zu <span th:text="${club.name}"></span>
    </a>
</div>
</body>
</html>